*, *:before, *:after {box-sizing: border-box; -moz-box-sizing: border-box;}*:before, *:after { position: absolute;}img{max-width: 100%; height: auto;}html, button, input, select, textarea { color: #222;}html, body { font-family:Arial; line-height:22px; height: 100%}a{ text-decoration: none; color: #3498db; outline: 0 !important;}textarea { resize: vertical;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;-webkit-text-size-adjust: 100%;}

body {background:#FFF;overflow-x:hidden; font-family: 'Open Sans', sans-serif; font-size: 14px;}

/*Pre-sets*/
.show1{display:block;}
.container{width:1196px;margin:0 auto;padding:0;max-width:100%;position:relative;}
.banner-con{width:1920px;margin:0 auto;padding:0;max-width:100%;position:relative;}
.back_top{display: none; z-index: -1;}

/*transition: all 0.3s linear; -webkit-transition: all 0.3s linear;*/

/*
* Header Config
*/

header{height: 136px; width: auto;text-align:center;background: url(images/bg_header.png) repeat-x top;}
.logo{margin:0;position:absolute;padding:6px 0 0 8px;text-align:left;z-index: 99;width: 351px;height: 260px;background: url(images/bg_logo.png) no-repeat center bottom;text-align: center;}
.liv-chat{position: fixed;right: 5px;bottom: 0;z-index: 999;width: 217px;height: 46px;}
.liv-chat a{display:block;background: #fff;border-radius: 5px 5px 0 0;font:700 16px/46px raleway;padding-left: 50px;color: #262362;z-index: 99;text-align: left;}
.liv-chat a:before{content: url(images/live-before.png);top: 0;left: 0;}
.liv-chat a:after{content: url(images/live-after.png);top: 0;right: 8px;}
/*
* Navigation Config
*/
#nav-area{clear:both;text-align:center;position:relative;}
#nav-area p{color:#fff;font:bold 20px/100% open sans;position:absolute;left:10px;top:9px;display:none;}
nav{ padding: 0;}
nav ul {text-align: right;}
	nav ul li{ display: inline-block; vertical-align: middle; position: relative; margin: 0 0 0 59px;z-index: 999;}
	nav ul li:last-child:after{content:"";}
	nav ul li a{ display: block; padding:0 0; color: #262262;font:16px/137px raleway;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
	nav ul li a:hover, nav ul li.current_page_item > a{color: #ff6600;}

/* Navigation bar icon */
.nav-toggle-button{ display: none; float: right; color: #fff; cursor: pointer;position:absolute;top:6px;right:10px;}
	.nav-toggle-button .fa{display: block;}
	.toggle-button {position: absolute; right: 5px; top: 7px; display: none; z-index: 999; color: #fff !important;cursor:pointer;}

/*Banner Config*/
#banner{margin-top: -136px;position: relative;height: 675px;}
.banner-fixed{position: fixed;z-index: -1;}
#banner img{max-width: 1920px;}
	.bannerleft{float:left;}
	.bannerright{float:right;}
	.slogan{position:relative;z-index:99;}
	.home_title{color: #b5de00; font-weight: bold; font-size: 28px; text-align: center; line-height: 40px;}

/*
* Middle Area Config
*/
#middle{text-align: center;overflow: hidden;}
.mid-boxes1{text-align:center;clear:both;height: 281px;background: #afcd0c;}
.middleboxes{display:inline-block;vertical-align:top;width:279px;text-align:center;position: relative;font: 22px/100% raleway;color: #fff;padding: 196px 0 0;margin: 0 11px;}
	.midbox1{margin-left: 0;}
	.midbox2{margin-right: 0;}
	.midbox3{padding-left: 18px; }
	.midbox4{padding-left: 21px; }
	.midbox1:before{content: url(images/pharmacy.png);top: 65px;left: 0;right: 0;}
	.midbox2:before{content: url(images/refill.png);top: 60px;left: 0;right: 0;}
	.midbox3:before{content: url(images/transfer.png);top: 59px;left: 21px;right: 0;}
	.midbox4:before{content: url(images/delivery.png);top: 75px	;left: 24px;right: 0;}
	.midbox1:hover:before{content: url(images/pharmacy-hover.png);}
	.midbox2:hover:before{content: url(images/refill-hover.png);}
	.midbox3:hover:before{content: url(images/transfer-hover.png);}
	.midbox4:hover:before{content: url(images/delivery-hover.png);}
	.middleboxes:hover{color: #262362;}

.mid-location{height: 553px;background: url(images/bg_midlocation.png) no-repeat center top;text-align: center;}
	.mid-location h3{font: 36px/100% raleway;color: #fff;padding: 33px 0 10px;text-shadow:1px 1px 1px #000;}
	.mid-location h3 span{font: 42px/100% cardo;color: #b5de00;display: block;margin-top: 9px;text-shadow: 1px 1px 3px rgba(0,0,0,.5);}
	.mid-location ul li{font:15px/25px Arial;color: #fff;margin-bottom: 6px;letter-spacing: .5px;letter-spacing: .5px;}
	.mid-location ul li a{color: #fff;}
	.mid-location ul li a:hover{color:#f3ff00;}

.whitebox{width: 268px;height: 200px;background: #fff;display: inline-block;margin: 3px 2px;vertical-align: top;}
.box1{text-align: left;padding: 77px 0 0 20px;}
	.box1 p{font: 16px/100% Arial;color: #2c2c2c;padding: 0 0 10px;}
	.box1 a{font-size: 13px;position: relative;width: 100%;display: block;}
	.box1 a:hover{color: #fa7821;}
	.box1 a:after{content: url(images/star.png);top:5px;right: 47px;}

.mid-boxes2{background: #fff;height: 427px;padding: 46px  0 0;}
	.mid-boxes2 h3{font:500 25px/100% raleway;color: #313131;padding: 0px 0 15px;}
	.btbox1{margin-left: 0;}
	.btbox2{margin-right: 0;}
	.btbox1 img{margin: 0px 0 0 26px;}
	.btbox2 img{margin: 62px 0 0 11px;}
	.btbox3 img{margin: 66px 0 0 9px;}
	.btbox4 img{margin: 66px 0 0 30px;}
	.botboxes{width: 279px;display: inline-block;vertical-align: top;text-align: center;position: relative;margin: 0 8px;}
	.botboxes span{display: block;position: absolute;top:241px;right: 0;left: 0;font: 15px/100% Arial;color: #262262;}
	.botboxes:last-child span{right: -25px;}
	.botboxes:hover img{transform: scale(1.3);-moz-transform: scale(1.3);-webkit-transform: scale(1.3);}

.mid-pharmacy{height: 338px;padding: 125px 0 0;}
	.mid-pharmacy h3{font:500 42px/98px raleway;color: #fff;background: rgba(0,0,0,.5);width: 100%;}


.mid_bot{height: 553px;border-top: 10px solid #afcd0c;background: #c7e600 url(images/bg_mid2.png) no-repeat center top;padding: 431px 0 0;}
	.mid_bot h3{width: 344px;height: 46px;background: #ff6600;text-align: left;padding-left: 52px;border-radius: 3px;font:700 27px/46px raleway;color: #fff;position: relative;margin: -23px auto 10px;left: 18px;}
	.mid_bot h3:before{content: url(images/generic-before.png);top: -40px;left: -36px;}
	.mid_bot p{font: 14px/26px Arial;color: #3b3b3b;padding: 0 100px;}

.page-content,#sidebar{display:inline-block;vertical-align:top;}
.page-content,#sidebar2 {display:inline-block;}
/*
* Main Content Area Config
*/
#main{background: #fff;overflow: hidden;}
.content-title2,.content-title{ height:auto;text-align:left;}
.welcome{display:none;font:20px/100% raleway;color:#3b3b3b;}
.content-comp{font-size:30px;color:#b5de00;}
.page-content {width: 100%; padding: 0 0 20px; font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 27px; color:#3b3b3b;text-align:justify;margin-top: 22px;}
	.page-content p{margin:25px 0;}
	.page-content p:last-child{margin-bottom:0;}
	.page-content a{font-weight:bold;text-decoration:underline;}
	.page-content a:hover{text-decoration:none;}
	.page-content ul {margin:0; padding:0; padding-left:30px; list-style:none;}
	.page-content ul li{margin-bottom:6px; position: relative; padding:3px 0 0 30px;text-align:left;background:url(images/bull.png) no-repeat left 7px;overflow:hidden;}
	.page-content a,.comp, .mark{ color: #3b3b3b; font-weight: bold;}
.entry-summary p{margin:10px 0!important;line-height: 25px;}
.entry-meta a,.entry-title a{color:#000;}

section #huge_it_videogallery{background:none!important; -webkit-box-shadow: none!important; -moz-box-shadow: none!important; box-shadow: none!important;}
section #huge_it_videogallery li{background:none!important;}

.page-content .resources ul li span{display: block;}

.map{border: 0;width: 60%;height: 200px;float: right; margin: 0 0 30px;}

/*
* Bottom Area Config
*/
#bottom{overflow: hidden;background: #fff;text-align: center;padding: 0 0 40px;}
.bottomboxes{width: 594px;height: 366px;display: inline-block;text-align: left;vertical-align: top;}
.bot1{float: left;background: url(images/bg_bo2.png) no-repeat right top, #ff6600 url(images/bg_bot1.png) no-repeat left top;padding: 35px 0 0 34px; position: relative;}
.bot1:before{content: url(images/bot1-before.png); top:21px; right: 0;}
	.bot1 h5{font:bold 17px/100% Arial;color: #fff;padding: 0 0 18px;}
	.bot1 h5 span{display: block;margin-top: 6px;}
	.bot1 p{font:bold 29px/34px Arial;color: #fff;height: 166px;background: url(images/line.png) no-repeat left top, url(images/line.png) no-repeat left bottom;padding: 15px 0 0;}
	.bot1 a{display: block;font:700 15px/55px raleway;color: #fff;text-align: center;background: url(images/btn-bot1.png) no-repeat left top;width: 213px;margin: 15px 0 0;}
	.bot1 a:hover{background-position: bottom;}

.bot2{float:right;border: 8px solid #f3f3f3;}
	.pagination-tabs ul li{ display: inline-block;margin: 0 -4px 0 0;}
	.pagination-tabs ul li:nth-child(2){width: 415px;}
	.pagination-tabs ul li a{ display: block; text-decoration: none; color: #fff; padding: 0 27px; background: #fff; cursor: pointer;height: 58px;font:bold 29px/58px Arial;color: #262362;position: relative;}
	.pagination-tabs ul li a:hover, .pagination-tabs ul li a.current-tab{ background: #b5de00;color: #ff6904;}
	.pagination-tabs ul li a:hover:after, .pagination-tabs ul li a.current-tab:after {content: url(images/shadow.png);bottom: -20px;left: 50%;margin-left: -74px;}
	.pagination-tabs ul li:nth-child(2) a:hover:after, .pagination-tabs ul li:nth-child(2) a.current-tab:after {content: url(images/shadow.png);bottom: -20px;left: 100px;}
	.pagination-contents{ width: 100%;background: #b5de00;height: 292px;padding: 24px 15px 0;font: 14px/25px Arial;color: #3b3b3b;position: relative;}
	.pagecont{ display: none; }
	.current{ display: block; }

	.page1{width: 100%;margin-bottom: 6px;display: inline-block;}
	.page1 img{float: left;border: 5px solid #fff;margin-right: 11px;}
	.page1 a{font-size: 14px;font-weight: bold;color: #ff6904;}

	.view{font-size: 14px;font-weight: bold;color: #ff6904;font-style: italic;text-decoration: underline;position: absolute;bottom: 10px;right: 15px;}

	.page1 a:hover, .view:hover{color: #262362;}

	.page2 img{position: absolute;right: 0;top: -47px;}
	.page2 p{width: 420px;}
	.page2 ul{width: 350px;padding: 7px 0 0;}
	.page2 ul li{font-weight: bold;font-size: 11px;color: #262362;position: relative;padding-left: 16px;line-height: 20px;}
	.page2 ul li:before{content: "\2022";left: 0;}

	.generic-list {}
	.generic-list tr:nth-child(2n+1) {background: #ffeac2;}
	.generic-list tr:nth-child(2n) {background: #FFC299;}
	.generic-list tr td {border: 1px solid #888888;}

/*
* Footer Area Config
*/
footer{background:#262362;color: #fff; padding: 0 0; clear:both;text-align:left;height:476px;padding: 50px 0 0;text-align:center;}
.footerboxes{display:inline-block;vertical-align:top;width:380px;text-align:left;height: 350px;}
	.footerboxes h6{font: 22px/100% raleway;color: #fff;padding: 0 0 22px;}
.ft_logo{width: 320px;text-align: left;float: left;}

.f-feed{margin-left: 18px; padding: 10px 0 10px 10px; text-align: center;}
.t-feed{float: right;margin-right: 13px;position:relative; overflow-y: auto; padding: 10px; text-align: center;}
.t-feed a{display:block;font:14px/100% arial;color:#ff6600;position:absolute;right:20px;bottom:32px;}
.t-feed a:nth-child(2){bottom: 12px;}
.t-feed a:hover{color:#fff;}
.socials {text-align: center; margin: 8px 0 0;}
.socials a {margin: 0 10px;}

#footer_nav{padding: 17px 0 0;}
	#footer_nav ul{padding:0; text-align: left; list-style: none; }
	#footer_nav ul li{ display: inline-block; vertical-align: top; position:relative;margin:0 26px 0 0;}
	#footer_nav ul li:after{content:url(images/footer_spacer.png);top:0;right:-23px;}
	#footer_nav ul li:last-child:after{content:"";}
	#footer_nav ul li a{ display: block; padding: 0; font:16px/100% Arial;color: #fff;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
	#footer_nav ul li a:hover,#footer_nav li.current_page_item a{color: #dd5b0f;}

/*
* Copyright Config
*/
#copyright,.footer-comp{ color:#FFF;font:25px/20px raleway;}
.copyrigh_text{font: 16px/100% raleway;color: #fff;}
.copyrigh_text a{font: 16px/100% raleway;color: #fff;}
.copy{font-size: 25px;display: block;}
#copyright {text-align:center;margin-top: 17px; line-height: 30px;}
#copyright a:hover{text-decoration:underline;}

/* Sitemap Style */
.sitemap{list-style-type: none; padding: 0; -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 3px; -moz-column-gap: 3px;  column-gap: 3px; padding: 35px 0 !important;}
.sitemap li {counter-increment: step-counter; overflow: hidden;}
.sitemap li{padding:5px 15px !important; background: #E3E3E3 !important;}
.sitemap li:nth-child(odd){background: #F2F2F2;}
.sitemap li a{display: block;}
.sitemap li a:before {content: counter(step-counter) '. '; position: static;}

/* Pages under Certain Parent Pages */
.sitemap ul {margin-top: 5px;}
.sitemap ul li:nth-child(odd){background: #E3E3E3;}
.sitemap ul li:nth-child(even){background: #F2F2F2;}
.sitemap ul li {counter-increment: sub-counter;}
.sitemap ul li a:before {content: counter(step-counter) '.' counter(sub-counter) ' ';}

.pagination {text-align:right;}
.pagination span, .pagination a { padding: 5px 10px 10px; background: #2f4695; display: inline-block; margin-right: 5px; color: #fff; font-weight: bold; }
.pagination .current, .pagination a:hover { background:#1d2d63; color: #fff;}

.page .entry-meta {display: none;}
